Announcement

Collapse
No announcement yet.

Russian language and XMB

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts
    Steve Machol
    Former Customer Support Manager

  • Steve Machol
    replied
    As I said the import script only works with XMB 1.6. Besides you would not be able to test it anyway without the vB software.

    Leave a comment:

  • Veles
    New Member

  • Veles
    replied
    Originally posted by Wayne Luke
    We don't use language files. You can run a search for russian templates here, at vBulletin.org and vbulletintemplates.com to see if a template set is available in Russian.
    I found russian template, thaks.

    Leave a comment:

  • Veles
    New Member

  • Veles
    replied
    May i see converter before payment to make sure it will import my 1.8 XMB? Know php well to understand it.

    Leave a comment:

  • Steve Machol
    Former Customer Support Manager

  • Steve Machol
    replied
    Also I believe the XMB import script only works with XMB versions up to 1.6 right now.

    Leave a comment:

  • Wayne Luke
    vBulletin Technical Support Lead

  • Wayne Luke
    replied
    There is an importer for XMB.

    We don't use language files. You can run a search for russian templates here, at vBulletin.org and vbulletintemplates.com to see if a template set is available in Russian.

    Leave a comment:

  • Veles
    New Member

  • Veles
    started a topic Russian language and XMB

    Russian language and XMB

    2 points to clear before shopping.

    Is there an XMB converter for v1.8?
    Is there russian language file?

Related Topics

Collapse

Working...
X